/*     2860365 : 막대 그래프 type1      */
.vertical_graph__2860365__wrap{padding:40px 20px;}
.vertical_graph__2860365__{position:relative;border-bottom:1px solid #dddddd;border-left:1px solid #dddddd;}
.vertical_graph__2860365__ .vertical_graph__2860365__max{position:absolute;left:-25px;top:-40px;width:50px;line-height:40px;color:#777777;text-align:center;}
.vertical_graph__2860365__list{display:table;width:100%;height:300px;margin:0;padding:0;list-style:none;table-layout:fixed;}
.vertical_graph__2860365__list > li{display:table-cell;height:100%;padding:0 10px;vertical-align:bottom;text-align:center;font-size:0;}
.vertical_graph__2860365__list > li > div{display:table;position:relative;width:100%;vertical-align:bottom;}
.vertical_graph__2860365__list > li > div span{display:block;color:#777777;font-size:14px;}
.vertical_graph__2860365__list > li > div > span.title{position:absolute;left:0;top:100%;width:100%;line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vertical_graph__2860365__list > li > div > span.value{display:table-cell;width:100%;vertical-align:bottom;}
.vertical_graph__2860365__list > li > div > span.value:before{content:'';display:block;height:0;border:1px solid #dddddd;border-bottom:none;box-sizing:border-box;background:#74b4df;}
.vertical_graph__2860365__list > li > div.on > span.value:before{height:100%;}
.vertical_graph__2860365__list > li > div > span.value span{position:absolute;bottom:100%;left:0;width:100%;line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vertical_graph__2860365__title{margin:40px 0 0;color:#777777;font-size:12px;text-align:center;}

/*     2860375 : 점선      */
.dashed_line__2860375__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2860375__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2860375__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2860375__ {height:20px;}
}

/*     2860385 : 타이틀 텍스트      */
.title__2860385__ {font-size:0; }
.title__2860385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2860385__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__2860385__.style_top p {padding-top:10px;}
.title__2860385__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2860385__.style_right p {padding-right:14px;}
.title__2860385__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2860385__.style_bottom p {padding-bottom:12px;}
.title__2860385__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2860385__.style_left p {padding-left:14px;}
.title__2860385__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2860385__.style_circle1 p {padding-left:18px;}
.title__2860385__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2860385__.style_circle2 p {padding-left:18px;}
.title__2860385__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     2860395 : 한줄 텍스트      */
.text__2860395__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2860395__ p a {color:#444444; text-decoration:none;}

/*     2860405 : 점선      */
.dashed_line__2860405__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2860405__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2860405__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2860405__ {height:20px;}
}

/*     2860415 : 타이틀 텍스트      */
.title__2860415__ {font-size:0; }
.title__2860415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2860415__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__2860415__.style_top p {padding-top:10px;}
.title__2860415__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2860415__.style_right p {padding-right:14px;}
.title__2860415__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2860415__.style_bottom p {padding-bottom:12px;}
.title__2860415__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2860415__.style_left p {padding-left:14px;}
.title__2860415__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2860415__.style_circle1 p {padding-left:18px;}
.title__2860415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2860415__.style_circle2 p {padding-left:18px;}
.title__2860415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     2860425 : 한줄 텍스트      */
.text__2860425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2860425__ p a {color:#444444; text-decoration:none;}

/*     2860435 : 점선      */
.dashed_line__2860435__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2860435__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2860435__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2860435__ {height:20px;}
}

/*     2860445 : 타이틀 텍스트      */
.title__2860445__ {font-size:0; }
.title__2860445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2860445__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__2860445__.style_top p {padding-top:10px;}
.title__2860445__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2860445__.style_right p {padding-right:14px;}
.title__2860445__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2860445__.style_bottom p {padding-bottom:12px;}
.title__2860445__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2860445__.style_left p {padding-left:14px;}
.title__2860445__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2860445__.style_circle1 p {padding-left:18px;}
.title__2860445__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2860445__.style_circle2 p {padding-left:18px;}
.title__2860445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     2860455 : 한줄 텍스트      */
.text__2860455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2860455__ p a {color:#444444; text-decoration:none;}

/*     2860465 : 점선      */
.dashed_line__2860465__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2860465__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2860465__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2860465__ {height:20px;}
}

/*     2860475 : 타이틀 텍스트      */
.title__2860475__ {font-size:0; }
.title__2860475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2860475__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__2860475__.style_top p {padding-top:10px;}
.title__2860475__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2860475__.style_right p {padding-right:14px;}
.title__2860475__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2860475__.style_bottom p {padding-bottom:12px;}
.title__2860475__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2860475__.style_left p {padding-left:14px;}
.title__2860475__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2860475__.style_circle1 p {padding-left:18px;}
.title__2860475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2860475__.style_circle2 p {padding-left:18px;}
.title__2860475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     2860485 : 한줄 텍스트      */
.text__2860485__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2860485__ p a {color:#444444; text-decoration:none;}

/*     2860495 : 점선      */
.dashed_line__2860495__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2860495__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2860495__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2860495__ {height:20px;}
}

